UL {padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; padding-right: 0px; list-style-image: none; padding-top: 0px;}
LI {padding-bottom: 0px; list-style-type: none; margin: 0px; padding-left: 0px; padding-right: 0px; list-style-image: none; padding-top: 0px;}



.nav_w {z-index: 999; position: relative; line-height: 39px; background: url(../imgs/nav_bg.jpg); height: 39px;width:1000px;}

.navmain {position: relative; line-height: 39px; list-style-type: none; margin: 0px auto; width: 1000px; height: 39px;}
.navmain A {color: #747474;text-decoration: none;}
.navmain A:hover {color: #ff5900;}
.navmain A:visited {color: #747474;}
.navmain A:link {color: #747474;}

.lineb {position: relative; background: #fff; height: 1px; font-size: 0px;}
.nav A {text-align: center; width: 100px; display: block; font-family: 微软雅黑, 黑体, 宋体; background: url(../imgs/nav_line.jpg) no-repeat right 50%; color: #747474; font-size: 14px; cursor: pointer
;}
.nav A:link {color: #ffffff; text-decoration: none;}
.nav A:visited {color: #fff; text-decoration: none;}
.nav A:hover {color: #ff5900; text-decoration: none;}
.nav LI {width: 100px; float: left;}
.nav LI A:hover {background: url(../imgs/nav_on.jpg); color: #747474;}


.nav2_more:hover {color: #a5a5a5;}
.h3 {margin-top: 5px; height: 25px; color: #069; font-size: 14px; font-weight: bold;}
.p1 DT A {line-height: 22px; display: block; height: 22px; color: #747474; font-size: 12px;}
.p_comm {z-index: 99999; border-bottom: #0d75c4 2px solid; position: absolute; border-left: #0d75c4 2px solid; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; display: none; background: #fff; overflow: hidden; border-top: 0px; top: 39px; border-right: #0d75c4 2px solid; padding-top: 10px
;}
.p_comm A {line-height: 22px; height: 22px; color: #747474; font-size: 12px;}
.p_comm A:hover {color: #ff5900;}
.p_comm .bi A {line-height: 30px; display: block; height: 30px; font-size: 12px;}

.p2 {width: 150px; background: #fff; left: 100px;}
.p2 LI {width: 70%; background: #fff; float: left; height: 120px; overflow: hidden;}
.p2 LI DIV {margin: 0px auto; width: 90%; height: 120px; overflow: hidden;}
.p2 LI H3 {height: 25px; color: #069; font-size: 16px;}

.p3 {width: 330px; border-top: 0px; left: 200px;}
.p3 DT {width: 155px; background: url(../imgs/nav2_line.jpg) repeat-y right 50%; float: left; height: 125px;}
.p3 .li2 {background: #fff;}
.p3 DT DIV {margin: 0px auto; width: 90%; height: 125px; overflow: hidden;}

.p4 {width: 330px; border-top: 0px; left: 300px;}

.p5 {width: 540px; left: 400px;line-height:25px;}
.p5 DT {width: 268px; background: url(../imgs/nav2_line.jpg) repeat-y right 50%; float: left;}
.p5 DT DIV {margin: 0px auto; width: 98%; overflow: hidden;}
.p5 .li2 {background: #fff;}


.p6 {width: 150px; background: #fff; height: 145px; left: 500px;}
.p6 LI {width: 50%; background: #fff; float: left; height: 150px; overflow: hidden;}
.p6 .li2 {background: #fff;}
.p6 LI DIV {margin: 0px auto; width: 90%; height: 145px; overflow: hidden;}
.p6 LI H3 {	height: 25px; color: #069; font-size: 16px;}

.p7 {width: 150px; background: #fff; left: 600px;}
.p7 LI {width: 50%; background: #fff; float: left; height: 60px; overflow: hidden;}
.p7 .li2 {background: #fff;}
.p7 LI DIV {margin: 0px auto; width: 90%; height: 60px; overflow: hidden;}
.p7 LI H3 {height: 25px; color: #069; font-size: 16px;}


DL {clear: both;}
DD {text-align: center; line-height: 40px; width: 30px; float: left; height: 40px; color: #fe7f00; font-weight: bold;}
DT {width: 240px; float: right;}

